Astra H Android™ CAN Service - YnyudlwieHue Tekyuiero coyHkuvoHana #269

Remove car model from Settings
08/23/2019 06:13 PM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date: 08/23/2019
Priority: HopmanbHbliii Due date: 08/30/2019
Assignee: Victor K. % Done: 100%
Category: [Func] Application Settings Estimated time: 0.50 hour
Target version: Release 2, fix #3

E-mail pna o6paTtHom

CBSA3M:

Description

History

#1 - 08/23/2019 06:20 PM - Victor K.

- Status changed from B paspabortke to [(0ToBa A5 TeCTupoBaHus

- % Done changed from 0 to 100

Applied in changeset car-service-trunk|r617.

#2 - 08/28/2019 11:17 PM - Victor K.

- Status changed from "oToBa ans TectupoBaHus to B npouecce tecTupoBaHns

#3 - 01/01/2020 09:47 PM - Victor K.

- Status changed from B npouecce tectupoBaHus to lNporectupoBaHa-I oToBa B penns

#4 - 01/01/2020 09:47 PM - Victor K.

- Status changed from lNpotectuposaHa-IoToBa B penu3 to 3akpsiTa-BbinaHa B penu3
